# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

# compile CXX with /usr/bin/g++
CXX_FLAGS =   -std=gnu++17

CXX_DEFINES = 

CXX_INCLUDES = -I/home/key/Git/linux/developpment/drivers/bh1750 

